:Base dmsetup.HLP
1 Sobre a instalação do admin do Serviço de mensagens da área de trabalho
2 Janela de boas-vindas=Welcome_window
2 Visão geral da página Selecione Tipo de cliente de correio eletrônico=Select_Type_of_E_Mail_Client_overview
2 Visão geral da janela Selecione a pasta de destino=Select_Destination_Folder_overview
2 Selecionando um local de diretório=Selecting_a_directory_location
2 Visão geral da janela Configurações do servidor CallPilot=CallPilot_Server_Settings_overview
2 Visão geral da janela Opções adicionais=Additional_options_overview
2 Visão geral da janela Programa de inicialização da instalação concluído=Setup_Initialization_Complete_overview
1 Como
2 Cancelar a instalação=Cancel_the_setup
2 Selecionar um diretório para armazenar o arquivo setup.ini=Selecting_a_directory_location
